Categories:
  - Sports & Health
  - Writing
License: GPL-3.0-or-later
AuthorName: Alex Pozas-Kerstjens
AuthorEmail: contactdiary@alexpozas.com
AuthorWebSite: https://www.alexpozas.com/
SourceCode: https://github.com/apozas/contactdiary
IssueTracker: https://github.com/apozas/contactdiary/issues
Translation: https://crowdin.com/project/contactdiary
Changelog: https://github.com/apozas/contactdiary/releases
Donate: https://paypal.me/apozasker
Bitcoin: 3EiWPF4x98SUEeqLqKqZGNDDj3rfaDcdJL

AutoName: Contact Diary

RepoType: git
Repo: https://github.com/apozas/contactdiary

Builds:
  - versionName: 1.0.4-github
    versionCode: 5
    commit: v1.0.4
    subdir: android_app/app
    gradle:
      - github

  - versionName: 1.0.5-github
    versionCode: 6
    commit: v1.0.5
    subdir: android_app/app
    gradle:
      - github

  - versionName: 1.1.3
    versionCode: 9
    commit: v1.1.3
    subdir: android_app/app
    gradle:
      - github

  - versionName: 1.1.4
    versionCode: 10
    commit: v1.1.4
    subdir: android_app/app
    gradle:
      - github

  - versionName: 1.2.0
    versionCode: 11
    commit: v1.2.0
    subdir: android_app/app
    gradle:
      - github

  - versionName: 1.3.0
    versionCode: 12
    commit: v1.3.0
    subdir: android_app/app
    gradle:
      - github

  - versionName: 1.3.1
    versionCode: 13
    commit: v1.3.1
    subdir: android_app/app
    gradle:
      - github

  - versionName: 1.3.2
    versionCode: 14
    commit: v1.3.2
    subdir: android_app/app
    gradle:
      - github

  - versionName: 1.3.3
    versionCode: 15
    commit: v1.3.3
    subdir: android_app/app
    gradle:
      - github

  - versionName: 1.4.0
    versionCode: 16
    commit: v1.4.0
    subdir: android_app/app
    gradle:
      - github

  - versionName: 1.4.2
    versionCode: 19
    disable: bb9cb4bfc0dc0034b22547ba906e793aa6b0efbc
    commit: v1.4.2
    subdir: android_app/app
    gradle:
      - github

  - versionName: 1.4.3
    versionCode: 20
    commit: v1.4.3
    subdir: android_app/app
    gradle:
      - github

  - versionName: 1.4.4
    versionCode: 21
    commit: v1.4.4
    subdir: android_app/app
    gradle:
      - github

  - versionName: 1.4.5
    versionCode: 22
    commit: v1.4.5
    subdir: android_app/app
    gradle:
      - github

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.4.5
CurrentVersionCode: 22
